| Avidemux 2.6 Scripting Reference

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Functions Enumerations Enumerator Properties Groups Pages
Public Member Functions | Properties | List of all members
LineEditControl Class Reference

The LineEditControl class provides a one-line edit widget. More...

Inheritance diagram for LineEditControl:

## Public Member Functions
| LineEditControl (String title, String value="")
| Constructs an edit widget with the given title and optional initial value.

## Properties
String | title
| Gets or sets the title of the edit widget.
String | value
| Gets or sets the value of the edit widget.

## Detailed Description

The LineEditControl class provides a one-line edit widget.

Examples:
  Dialog.admjs.